/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; background: url(../images/bg.png) center top repeat-y; background-size:100% auto;}

.frame {position: relative;  width: 960px; margin: 0 auto; padding: 0 20px; }
.frame.menu {z-index:3001;}
.frame.top {height:5px; background: url(../images/frame_top.png) top center no-repeat; }
.frame.main {background: url(../images/frameback.png) center top repeat-y; padding:0 20px 10px 20px;}
.frame.bottom {height:5px; background: url(../images/frame_btm.png) top center no-repeat; }

.breaker { height:5px; background: url(../images/gradient.png) top center repeat-x; }

/* Header */
.header_wrap {background: url(../images/bg.png) center top repeat-y; background-size:100% auto; float:left; width:100%; box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.75);}
.header_info { text-align:right; color:#bbbac5; font-size:18px; line-height:36px;}
.header_info img{vertical-align:middle; margin-right:10px;}
#header {height: 130px; position: relative; border-bottom:1px solid #efefef;}
#logo {margin-top:5px; }

/* Free Delivery header*/
.freedelheader { text-align:center; font-size:24px; font-style:italic; font-weight:bold; color:#702081; line-height:45px; border-bottom:1px solid #efefef; margin-bottom:10px;}
.freedelheader span { color:#00acc8;}
.freedelheader img { vertical-align:middle;}

/* Menus */
.topmenu_wrap {background: url(../images/header_bg.png) center top repeat-y; background-size:100% 1px;}
.topmenu {margin: 0; padding:0; float:right; z-index:3000; height:30px; }	
.topmenu li  {	float: left; position:relative; list-style: none; text-align:left; position: relative; margin: 0; padding:0; display: block; line-height: 30px;}
.topmenu > li:before {content:"|"; position:absolute; bottom:1px; right:0px; color:#8e8d8d; line-height:30px;}
.topmenu > li:last-child:before {content:"";}
.topmenu li a{display: block; text-align:center; padding: 0 10px; font-size: 14px;  color: #8e8d8d;  }
.topmenu li a:hover {text-decoration:none;}
.topmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; top: 30px; left: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: inline; margin: 0; padding:0;}
.topmenu li ul li a{ text-align:left; color: #8e8d8d; font-size: 14px;	padding: 5px 12px;	background: #f5f2f6; z-index:100; width: 170px; word-wrap: break-word; line-height: 18px;}
.topmenu li ul li a:hover{text-decoration:none;}


#menu {height: 30px; position: relative; }
/*
.dropmenu {margin: 0; padding:0;  z-index:3000; height:30px;}	
.dropmenu li  {	float: left; position:relative; list-style: none; text-align:left; position: relative; margin: 0; padding:0; display: block; line-height: 30px;}
.dropmenu > li:before {content:"|"; position:absolute; bottom:1px; right:0px; color:#3c3c3d; line-height:30px;}
.dropmenu > li:first-child a{padding-left:0; }
.dropmenu > li:last-child:before {content:"";}
.dropmenu li a{display: block; text-align:center; padding: 0 10px; font-size: 14px;  color: #3c3c3d;  }
.dropmenu li a:hover, .dropmenu li.sys_menuactive {text-decoration:underline;}
.dropmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; top: 30px; left: 0;  clear:both;}
.dropmenu li ul li{	position: relative; display: inline; margin: 0; padding:0;}
.dropmenu li ul li a{ text-align:left; color: #3c3c3d; font-size: 14px;	padding: 5px 12px;	background: #fff; z-index:100; width: 170px; word-wrap: break-word; line-height: 18px;}
.dropmenu li ul li a:hover{text-decoration:none;}
*/
.overlay { position:fixed; width:100%; height:100%; top:0; left:0; background:rgba(0, 0, 0, 0.1); z-index:100;}
.dropmenu {z-index:3000; width: 940px; margin: 10px auto 10px auto; height: 38px; padding: 0; position:relative;}	
.dropmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; display: block; }
.dropmenu li a{display: block; text-align:center; padding: 0 10px; margin:0; font-size:14px; line-height: 14px;  color: #3c3c3d; border-right:1px solid #3c3c3d; z-index:2000; position:relative;}
.dropmenu > li:first-child > a{background:url(../images/icon_home.png) center center no-repeat; height:14px; width:14px; border:0; padding:0 9px;}
.dropmenu > li > a:hover { color:#009ab4;}

.dropmenu li ul {position: absolute; display:none; width:960px; z-index:1000; margin: 0; padding:38px 0 0 0; top: -10px; left: -10px;  clear:both; background:#fff; border:1px solid #c2c2c2; box-sizing:border-box; border-radius:5px 5px 0 0;}
.dropmenu li ul li{	position: relative; display: inline; margin: 0 0 20px 0;  padding:0; border-right:1px solid #e7e8e8; box-sizing:border-box; height:248px; overflow:hidden; }
.dropmenu li ul li a{ text-align:left; color: #54b0c3; font-size: 14px; font-weight:bold; padding: 5px 10px 0 10px;	z-index:100; word-wrap: break-word; line-height: 24px; overflow:hidden; border:0;}
.dropmenu li ul li a:hover{text-decoration:none; }

.dropmenu li ul li ul{position: relative; display:block; margin: 0; padding:0; clear:both; width:auto; top:0; left:0; border:0; }
.dropmenu li ul li ul li{ position: relative; display: inline; margin: 0;  padding:0; height:auto; border:0;}
.dropmenu li ul li ul li a{ text-align:left; color: #3c3c3d; font-size: 14px; font-weight:normal; width: auto; padding:0 10px; }
.dropmenu li ul li ul li a:hover{color:#54b0c3;}
.dropmenu li ul li ul li a.viewmore {color:#702080; font-weight:bold;}

.dropmenu li ul li:nth-of-type(5n+1), .dropmenu li ul:first-child  li{width:170px; clear:left;}
.dropmenu li ul li:nth-of-type(5n+2), .dropmenu li ul li:nth-of-type(5n+2) ul li{ width:180px;}
.dropmenu li ul li:nth-of-type(5n+3), .dropmenu li ul li:nth-of-type(5n+3) ul li { width:180px;}
.dropmenu li ul li:nth-of-type(5n+4), .dropmenu li ul li:nth-of-type(5n+4) ul li { width:180px;}
.dropmenu li ul li:nth-of-type(5n+5), .dropmenu li ul li:nth-of-type(5n+5) ul li { width:240px; border:0;}

/*Search Menu*/
.leftmenu { margin:0; padding:0; }
.leftmenu li { margin:0 0 0px 0; padding:0px; list-style:none;}
.leftmenu li a { display:block; margin:0; padding:5px 10px 5px 2px; color:#3c3c3d; font-size:14px;  font-weight:bold; background:url(../images/arrow_closed.png) 205px 12px no-repeat; border-bottom:1px solid #ebebeb;}
.leftmenu li a:hover { color:#009ab4;}
.leftmenu li ul { margin:0; padding:0; display:none; }
.leftmenu li ul li {}
.leftmenu li ul li a { background:url(../images/arrow_closed.png) 205px 12px no-repeat; color:#3c3c3d; font-size:14px; font-weight:normal; padding:5px 10px 5px 2px; }
.leftmenu li ul li a:hover {}
.leftmenu > li > ul > li.open > a{ background:url(../images/arrow_open.png) 205px 14px no-repeat #f6f4f4; color:#009ab4;}
.leftmenu li ul li ul li.open a{ color:#009ab4;}
.leftmenu li ul li ul { display:none; margin:0; padding:0; border:0;}
.leftmenu li ul li ul li { border:0; margin:0;}
.leftmenu li ul li ul li a { background: #f6f4f4;  font-weight:normal; padding:4px 10px 4px 10px; font-size:13px; overflow:hidden; height:20px; }

/* Footer */
.footer_wrap { float:left; width:100%; border-top:1px solid #e1e1e1;}
.footer { position:relative; font-size:14px; color:#464646; line-height:24px;}
.footer h3{ margin:0; font-size:14px; color:#464646; line-height:24px;}
.footermenu {list-style: none; margin:0; padding:0; }
.footermenu li {list-style: none; padding:0; margin:0; font-size:14px; line-height: 24px;}
.footermenu li a { display: block;  padding: 0; color: #464646; }
.footermenu li a:hover{text-decoration:none;}

.sitedocs {position:absolute; bottom:0; right:0; list-style: none; margin:0; padding:0; }
.sitedocs li {float: left; position:relative; list-style: none; padding:0; font-size:14px; line-height: 30px;}
.sitedocs > li:before {content:"|"; position:absolute; bottom:1px; right:0px; color:#3c3c3d; line-height:30px;}
.sitedocs > li:last-child:before {content:"";}
.sitedocs li a { display: block; text-align:center; padding: 0 10px; color: #464646; font-weight:bold;}
.sitedocs li a:hover{text-decoration:none;}

.byline_wrap { background: url(../images/gradient.png) top left repeat-x #ebebeb; float:left; width:100%; padding:10px 0px;}
.byline {float:right; text-align:right; padding:5px 20px 5px 0; width: 200px; background:url(../images/icon_dmac.png) right center no-repeat; color:#999;  font-size:12px; }
.byline a {color:#999;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}


/* Search box */
.searchbox { width: 219px !important; padding-top:2px; float:right; margin-left:20px; border-radius:5px; border-bottom:1px solid #ebebeb; border-right:1px solid #ebebeb;
	-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.75);}
.searchbox h3 {font:bold 14px Arial; color:#0c234c;}
.searchbox #searchbox {width: 165px; float:left; color:#85848d; border:0; background:none; padding:0 10px; height:28px; line-height:28px;}
.searchbox #searchbutt {display:block float:right; border-left:1px solid #d7d7d7; cursor: pointer; margin-top:2px; padding:3px 8px 6px 8px; line-height:28px;}
a.searchbutton { padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c;}


/* Shopping Cart */
.shoppingCart { }
.shoppingCart a{ color: #702991; font-size: 14px; text-decoration:underline; line-height: 18px;}
.shoppingCart a span{ color: #606061;}
.shoppingCart img{float:left; margin-right:10px; }
.cartline {clear: both; line-height: 25px; font-size: 14px; margin: 3px 0; width:220px; color:#666;}
.cartitem {float: left; overflow: hidden; margin: 0 2px; height: 25px;}

/*Cat Search*/
.catblock { height:177px; max-height:35px; cursor:pointer; margin-bottom:20px; opacity:1; transition:opacity 0.3 ease-in-out 0s; overflow:hidden;}
.catblock:hover {opacity:0.7em;}
.catblock img{position:relative;}
.catTitle { position:relative; margin-top:150px; margin-top:0; display:block; overflow:visible; background:#702991;}
.catTitle a { display:block; text-align:center; color:#fff; font-size:14px; line-height:34px;}
.catTitle a span {font-size:0.8em;}

/* Search Page */
div.pager {text-align: right; margin: 10px 0;}
div.pagerText {float:left; padding:0 7px; margin-left:5px; background:#fff; color:#001642; font:bold 11px arial; line-height:22px;}
div.product {text-align: left; position:relative; height: 420px; width:218px; border:1px solid #e1e1e1; margin-bottom:20px; padding-top: 5px;} 
div.productImage {height: 250px; text-align:center;}
div.productDetails {overflow:hidden; background:none; position:relative;}
div.productButtons {text-align: center; }
div.productPrice {text-align: center; }
h1.productTitle {color:#0e0e0e; text-align: center; font:bold 14px Arial; line-height: 20px; height: 50px; padding: 4px 10px; line-height:18px;}

a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
.pagerCurrentPage {text-decoration:underline;}
.pager { display:block; float:right; min-width:10px !important;}

.saleicon {display:none; position:absolute; right:-5px; top:-5px; }
a.instock {display: block; background:#702991; width:70px; padding:0 10px; margin:0 auto; font-size:16px; color:#fff;  line-height:36px; }
.WasPrice {height:18px; font-size: 14px; color:#0e0e0e; text-decoration:line-through;}
.NowPrice {font-size:14px; font-weight: bold; color:#0e0e0e; }

/*no Stock Prod Block*/
a.outstock { color:#702991; font-size:16px; font-weight:bold; line-height:18px; }

/*Sale Prod Block*/
.sale .saleicon {display:block;}
.sale a.instock {display: block; background:#e21f28; width:70px; padding:0 10px; margin:0 auto; font-size:16px; color:#fff;  line-height:36px; }
.sale .NowPrice {color:#e21f28; }

/* Product Details Page */
.productmainimage {margin: 0 auto;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}
h3.price {font-size:2em; color: #0e0e0e; font-weight:bold; line-height: 40px; }
h3.wasprice {font-size:2em; color: #0e0e0e;  text-decoration:line-through; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display: block; float:left; background:#702991;  padding:0 10px; margin:0 auto; font-size:16px; color:#fff;  line-height:36px; } 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block; text-align:center; float: left; margin: 0 5px;  padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial; line-height:26px;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}

.productimages { position:relative; text-align: center; padding: 12px 10px; width: 380px !important;}
h1.saletext {margin:0; line-height:40px;}


/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink, a.checkoutlink {display: block; float:left; background:#702991;  padding:0 10px; margin-left:10px; font-size:12px; color:#fff;  line-height:24px; }
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}


/* Fonts */
a {text-decoration :none; color: #702991;}
a.learnmore { display:block; text-align:right; }

html {overflow-y: scroll;}

h1 {display:block; font: 24px Arial, sans-serif; color:#702991; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font: 22px Arial, sans-serif; color:#464646; margin:0 0 5px 0;}
h3 {font: 20px Arial, sans-serif; color:#702991; margin:0 0 5px 0;}
h4 {font: 18px Arial; color:#0e0e0e; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 16px Arial, sans-serif; color:#464646; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Arial; color:#702991; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:16px; color:#464646; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#464646; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#464646; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}


/* Membership */
.memberlogin {float: right; margin-top: 15px;}
.logoutbutton {float: right;}
.membermenu {position: relative; margin-bottom:15px; color: #85848d; text-align:right; font:bold 14px Arial; line-height:24px;}
.membermenu a {color: #85848d;}
.membermenu a.myaccount {color: #702991;}
.membermenu img{vertical-align:middle; margin:0 5px;}
.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}
